CLEAR ALL
TILEMAP 1 NEW 40,25
SPRITE 1 BIND TILEMAP 1 SHOW FIT
TARGET TILEMAP 1
n=0
FOR y=0 TO 15
    FOR x=0 TO 15
        PUT TILE x,y,n
        PUT TILE x+16+1,y,n+256
        n=n+1
    NEXT x
NEXT y
